visibility_order=1
smart_linebreak_after_curly=1
no-backup=1
ignore=Generated,vendor

; Expliciet uitgezet:
; ReindentSwitchBlocks
; YodaComparisons
passes=AllmanStyleBraces,DocBlockToComment,MergeElseIf,ShortArray
